@charset "utf-8";

/* open-sans-regular - latin */
@font-face {
   font-display: swap;
   /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
   font-family: 'Open Sans';
   font-style: normal;
   font-weight: 400;
   src: url('../fonts/open-sans-v40-latin-regular.eot');
   /* IE9 Compat Modes */
   src: url('../fonts/open-sans-v40-latin-regular.eot?#iefix') format('embedded-opentype'),
      /* IE6-IE8 */
      url('../fonts/open-sans-v40-latin-regular.woff2') format('woff2'),
      /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
      url('../fonts/open-sans-v40-latin-regular.woff') format('woff'),
      /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
      url('../fonts/open-sans-v40-latin-regular.ttf') format('truetype'),
      /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
      url('../fonts/open-sans-v40-latin-regular.svg#OpenSans') format('svg');
   /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
   font-display: swap;
   /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
   font-family: 'Open Sans';
   font-style: normal;
   font-weight: 700;
   src: url('../fonts/open-sans-v40-latin-700.eot');
   /* IE9 Compat Modes */
   src: url('../fonts/open-sans-v40-latin-700.eot?#iefix') format('embedded-opentype'),
      /* IE6-IE8 */
      url('../fonts/open-sans-v40-latin-700.woff2') format('woff2'),
      /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
      url('../fonts/open-sans-v40-latin-700.woff') format('woff'),
      /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
      url('../fonts/open-sans-v40-latin-700.ttf') format('truetype'),
      /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
      url('../fonts/open-sans-v40-latin-700.svg#OpenSans') format('svg');
   /* Legacy iOS */
}

:root {
   font-size: 1rem;
}

* {
   margin: 0;
   padding: 0;
   box-sizing: border-box;
}

body {
   font: 0.938em/1.5em 'Open Sans', Calibri, sans-serif;
}

img {
   max-width: 100%;
   height: auto;
}

#wrapper {
   position: relative;
   max-width: 50rem;
   margin: 1rem auto;
   overflow: hidden;
   background: #fff;
   border: solid 0.0625rem #000;
   padding: 3.125rem;
}

h1 {
   font-size: 1.1rem;
   margin: 1rem 0 1.875rem;
}

h2 {
   font-size: 1rem;
   margin: 1.875rem 0 1rem;
}

:is(a:link, a:visited, a:hover, a:active) {
   color: #014E82;
   text-decoration: none;
   white-space: nowrap;

}

p a,
li a {
   border-bottom: 1px solid #DC0101;
}

p {
   margin: 0 0 0.625rem;
}

ul {
   list-style: none;
   margin: 0 0 0.625rem;
   padding: 0;
   text-align: justify;
}

ul li {
   padding-left: 1.375rem
}

ul li:before {
   content: "›";
   float: left;
   margin-left: -1.375rem;
   font-size: 1.375em;
   line-height: 1;
}

header {
   display: flex;
   justify-content: end;
}

section {
   text-align: center;
   margin: 1rem 0;
}

footer {
   margin-top: 3.125rem;
}

@media only screen and (max-width: 49.938rem) {
   #wrapper {
      border: none;
      margin: 0 auto;
      padding: 1rem;
   }

   p,
   ul {
      -moz-hyphens: auto;
      -webkit-hyphens: auto;
      -ms-hyphens: auto;
      hyphens: auto;
      margin: 0 0 1rem;

   }

   ul {
      text-align: left;
   }

   section br {
      display: none;
   }

   footer {
      margin: 1rem 0 0;
   }
}

@media only screen and (max-width: 40rem) {
   header {
      justify-content: center;
   }

   a.wrap {
      white-space: normal;
   }
}
